Bug 1303430 - Review Request: python-click-log - Logging integration for python-click
Review Request: python-click-log - Logging integration for python-click
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Charalampos Stratakis
Fedora Extras Quality Assurance
Depends On:
Blocks: 1275860
  Show dependency treegraph
Reported: 2016-01-31 12:37 EST by Michele Baldessari
Modified: 2016-02-22 02:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-02-22 02:12:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
cstratak: fedora‑review+

Attachments (Terms of Use)

  None (edit)
Description Michele Baldessari 2016-01-31 12:37:23 EST
Spec URL: http://acksyn.org/files/rpms/python-click-log/python-click-log.spec
SRPM URL: http://acksyn.org/files/rpms/python-click-log/python-click-log-0.1.3-1.fc24.src.rpm

Logging support for python click (CLI creation kit)

Fedora Account System Username: mbaldessari
Comment 1 Charalampos Stratakis 2016-02-01 08:44:13 EST
Not able to download the SRPM. 

"You don't have permission to access /files/rpms/python-click-log/python-click-log-0.1.3-1.fc24.src.rpm on this server"
Comment 2 Michele Baldessari 2016-02-01 08:59:17 EST
ops, selinux. fixed now
Comment 4 Charalampos Stratakis 2016-02-10 05:03:01 EST
A %licence tag should be included in the SPEC file.
Comment 6 Charalampos Stratakis 2016-02-10 09:10:26 EST
Looks good. Approved.
Comment 7 Gwyn Ciesla 2016-02-11 15:00:50 EST
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/python-click-log
Comment 8 Michele Baldessari 2016-02-22 02:12:18 EST
Has gone in f23 via https://bodhi.fedoraproject.org/updates/FEDORA-2016-05ab2257b7

Note You need to log in before you can comment on or make changes to this bug.